Subject: Re: Authorized Traders
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jun 2000 04:18:00 -0700 (PDT)

John,
The Policy was re-written in haste in the fall of 1998 (by some chump named 
seyfried) to attempt to incorporate a new paradigm in the way we managed our 
Merchant Portfolio.  The new paradigm never materialized for a number of 
reasons, leaving the Policy somewhat ambiguous.  We had been hesitant to 
change it given that we were never quite sure whether or not this thought 
process would be resurrected.  It appears that now would be a good time to 
consider changes to reflect current business practices and add clarity.  I 
will take a shot at it myself for the August Board meeting, however, I would 
prefer to do so with your and Lavo's input.  Please advise at your earliest 
convenience.
 On some specifics:
Officially, the EIP portfolio has never been used.  It was a holdover from 
the SPP (supply positioning pool) associated with the Sithe transaction.  
There have been those that have referenced EIP/SPP in the past, however, I 
believe that this was done so in error and not in compliance with Policy.
The Capital portfolio was originally intended to provide capital market 
hedges for the Merchant Portfolio and trade the stock of Enron Corp and other 
Enron Corp public entitiies (EOG) on an opportunistic basis.  The capital 
market transfer process has yet to take place (nor does it look like it is 
ever going to), therefore this portfolio has been used solely for the 
CFO/Treasurer to take mark-to-market postions in Enron.  
I will adjust the authorized trader list to reflect the oversight 
responsibility and the change of LNG to John.  
Thanks for your input.
Ted

John Sherriff
06/05/2000 09:37 AM
To: Ted Murphy/HOU/ECT@ECT
cc: John J Lavorato/Corp/Enron@Enron 
Subject: Re: Authorized Traders  

A couple of points and questions:

1)   Is the EIP position going to get traced on the DPR - because this has 
gotten fouled up in the past
2)   Can we be more explicit on what constitutes the Capital Portfolio - I 
think there has been
       confusion on what is here as well.
3)  Also why not show if Lavo or I have the overview role.  For example now 
that LNG has moved under Shankman
      Lavo should take the oversight role rather than me.

John

Sent by: Veronica Valdez
To: John J Lavorato/Corp/Enron@Enron, John Sherriff/LON/ECT@ECT
cc:  

Subject: Authorized Traders

Per the request below, please review the attached list, provide any changes, 
sign and fax to Veronica Valdez (713) 646-2194.

Thanks,

Veronica for Ted
x31881

Gentlemen (and I use the term loosely!):
Now that you have been duly authorized by the COO and CRO of Enron to have 
global risk responsibility, you need to authorize the individual responsible 
for each individual commodity group delineated in the Risk Management 
Policy.  I took the liberty of making a stab at it for you.  Please review 
attachment and let me know if you have  any changes.  If ok, I will forward 
to you for your signature and on to Rick Buy to make official.  These 
individuals will then be responsible for designating those that can transact 
on their behalf.  
Any questions, please call me asap. 
Ted x3-3324